## ruby-rails-assets-markdown-it-sub 1.0.0

=== debian/changelog ===
ruby-rails-assets-markdown-it-sub (1.0.0-4) unstable; urgency=medium

  * Team upload.
  * No change upload to try to understand why the previous upload never
    reached unstable.

 -- Lucas Nussbaum <lucas@debian.org>  Mon, 11 Aug 2025 04:56:38 +0000

ruby-rails-assets-markdown-it-sub (1.0.0-3) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove unnecessary 'Testsuite: autopkgtest' header.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Apply multi-arch hints.
    + libjs-markdown-it-sub: Add Multi-Arch: foreign.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.

  [ Andreas Tille ]
  * Really change Section for Javascript package
    Closes: #832235
  * Standards-Version: 4.7.0 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Drop deprecated {XS,XB}-Ruby-Versions fields (routine-update)
  * Depends: s/ruby | ruby-interpreter,/${ruby:Depends},/
  * Update watch file

 -- Lucas Nussbaum <lucas@debian.org>  Fri, 08 Aug 2025 04:51:00 +0000

ruby-rails-assets-markdown-it-sub (1.0.0-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 14:36:52 +0100

ruby-rails-assets-markdown-it-sub (1.0.0-2) unstable; urgency=medium

  * Add libjs-markdown-it-sub to depends

 -- Pirate Praveen <praveen@debian.org>  Sun, 12 Apr 2015 01:46:17 +0530

ruby-rails-assets-markdown-it-sub (1.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #781581)

 -- Pirate Praveen <praveen@debian.org>  Tue, 31 Mar 2015 17:14:46 +0530
