=== debian/control ===
Source: ruby-rails-assets-markdown-it-sub
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Section: ruby
Testsuite: autopkgtest-pkg-ruby
Priority: optional
Build-Depends: debhelper-compat (= 13),
               gem2deb
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rails-assets-markdown-it-sub
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rails-assets-markdown-it-sub.git
Homepage: https://github.com/markdown-it/markdown-it-sub

Package: ruby-rails-assets-markdown-it-sub
Architecture: all
Depends: libjs-markdown-it-sub,
         ${ruby:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: markdown parser subscript plugin as a rails asset
 Markdown parser subscript plugin.
 .
 markdown-it is markdown parser, done right. Commonmark support, extensions,
 syntax plugins, high speed - all in one.
 .
 This package makes it easy to use markdown-it-sub javascript library in rails
 applications.

Package: libjs-markdown-it-sub
Architecture: all
Section: javascript
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: javascript markdown parser subscript plugin
 Markdown parser subscript plugin.
 .
 markdown-it is markdown parser, done right. Commonmark support, extensions,
 syntax plugins, high speed - all in one.
 .
 Learn more at https://markdown-it.github.io
