=== debian/watch ===
version=4

https://gemwatch.debian.net/rails-assets-markdown-it-sub .*/rails-assets-markdown-it-sub-(.*).tar.gz
